Vào ngày 30 tháng 1, DrayTek phát hiện một lỗi trên các dòng Router Vigor2960/Vigor3900/Vigor300B khả năng bị khai thác liên quan đến WebUI. Nó đã được xác định và báo cáo thông qua quá trình kiểm chứng của DrayTek. 
Vào ngày 6 tháng 2, DrayTek đã phát hành một bản cập nhật firmware để giải quyết vấn đề này.

Chúng tôi khuyến nghị bạn nên nâng cấp lên firmware 1.5.1 trở lên càng sớm càng tốt.

Download firmware 1.5.1 tại đây.

Model Phiên bản Link
Vigor2960 1.5.1
Vigor3900 1.5.1
Vigor300B 1.5.1

Nếu bạn đang bật quyền truy cập từ xa trên bộ định tuyến của mình, hãy tắt nó và sử dụng danh sách kiểm soát truy cập. 
Nếu bạn chưa cập nhật firmwware thì hãy tắt quyền truy cập từ xa (quản trị viên) và SSL VPN. 
ACL không áp dụng cho các kết nối SSL VPN (Cổng 443), do đó bạn cũng nên tạm thời tắt SSL VPN cho đến khi bạn cập nhật xong firmware mới.

Vấn đề chỉ ảnh hưởng đến Vigor 3900/Vigor2960/Vigor300B và không  ảnh hưởng đến bất kỳ sản phẩm DrayTek nào khác.

 

 

Hãy liên lạc với chúng tôi để được hỗ trợ:

     Văn phòng TPHCM: (028) 3925 3789
     Chi nhánh miền Bắc: (024) 3781 5089
     Chi nhánh miền Trung: (0236) 367 9515

     Hotline Hỗ Trợ Kỹ Thuật: 1900 633 641
     Fanpage Hỗ Trợ Kỹ Thuật: facebook.com/AnPhat
     Kênh youtube Hỗ Trợ Kỹ Thuật: AnPhatITOfficial